Subject: Book suggestions for beginner in Northeast

From: [email-masked] (Rick Spada)
Date: Thu, 09 Feb 1995 08:17:26 -0500

I'm seeking suggestions for a book on beekeeping.  I am planning on
keeping bees this year, and would like a good reference to have at hand. 
Ideally, the book would cover the various stages of management, diseases,
and harvesting.

Private E-mail is fine.  I will repost a tally of the suggestions I receive.

Thanks.

-- Rick

__ Rick Spada _______________________ [email-masked] __
     The MathWorks, Inc.               [email-masked]
     24 Prime Park Way           http://www.mathworks.com
     Natick, MA 01760-1500              ftp.mathworks.com
__ Tel: 508-653-1415 ___ Fax: 508-653-2997 _________________